#!/usr/bin/env python
from distutils.core import setup

from autoppa import VERSION


setup(name="AutoPPA",
      version=VERSION,
      description="AutoPPA automates package builds using Launchpad's PPA.",
      author="Jamshed Kakar",
      author_email="jkakar@kakar.ca",
      url="http://launchpad.net/autoppa",
      packages=["autoppa",
                "autoppa.lib"],
      scripts=["bin/autoppa",
               "bin/autoppa-switch"],
     )
